Subject: Ticket Assigned - Re: Your refund is on its way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 23 Aug 2021 15:57:58 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your refund is on its way Dear Sir/Madam,
I did not get my refund amount back in my account.

I contacted your call centre many times but, according to them, funds have
been sent to my bank account. I have checked with my bank and there is no
refund received in my account.

Attached is my bank statement.

Kindly check and advise.

Regards,
Muhammad Faisal
059-8938323

On Thu, Jun 17, 2021 at 10:13 PM Centrepoint <[email-masked]>
wrote:

> Your return has been processed
> 
> <https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_SA_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_SA_en>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_SA_en>
> 
> Babyshop
> <https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_SA_en>
> Lifestyle
> <https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_SA_en>
> Splash
> <https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_SA_en> Shoe
> Mart
> <https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_SA_en>
> Offers
> <https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_SA_en>
> Clearance
> <https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_SA_en>
> Your refund is on its way
> Hi Batashi Faysal, we have successfully processed your refund for return
> 1001064401 for order 6318967031
> <https://www.centrepointstores.com/sa/en/my-account/order/6318967031?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_returned_SA_en>.
>
> Here’s how your refund works:
>
> Item
>
> Description
>
> Total Price
>
> <https://www.centrepointstores.com/sa/en/p/162297049?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_returned_SA_en>
> *SHOEMART*
> Celeste Shoulder Bag with Detachable Strap
> Color: Black
> Quantity: 1 SAR 53
>
> <https://www.centrepointstores.com/sa/en/p/162298876?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_returned_SA_en>
> *SHOEMART*
> Missy Satchel Bag with Detachable Strap
> Color: Beige
> Quantity: 1 SAR 44
>
> <https://www.centrepointstores.com/sa/en/p/162301674?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_returned_SA_en>
> *SHOEMART*
> Missy Denim Satchel Bag with Contrasting Outlines
> Color: Blue
> Quantity: 1 SAR 44
>
> Total *SAR 141*
> Total Refund Amount *SAR 141*
> Items that are cancelled or refunded are not eligible for Shukrans.
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-111-10CP (800-1111027).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_SA_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_SA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3011627